The great Journal Viewer version debate

Updated:  (see the update at the bottom of this entry)

Over at Abbie’s Space they are debating which version of the Microsoft Journal Viewer you need to make the Handwrite feature in Messenger 7.0 Beta work.

I’ve posted about this before here.

The Official requirements are posted here.  They say:

Minimum requirements for handwrite capabilities are as follows:

  • Microsoft Windows XP or Microsoft Windows 2000 with Service Pack 3 or above.
  • Microsoft Windows Journal Viewer 1.5. Download now.
  • Security Update for Windows Journal Viewer (KB886179). Download now.

When you follow the first link posted the download center lists the version as "Microsoft Windows Journal Viewer 1.5".

But after installing the Journal Viewer and the Security Update in Help, About the version is listed as 5.1.

Which one is right?  I don’t have a clue.  But I’m checking on it right now.  I’ll update this post when I get an answer.

I got an answer back.  Looking at the Help, About dialog for Windows Journal Viewer on SP2, Version 5.1 is the OS version (Windows XP is Windows 5.1).  The file version for the application is reported right before the product ID.  (see the screen shot below.)

So, on my machine with Windows XP SP2 and latest Windows and Journal Viewer hotfixes the file version for Windows Journal Viewer is 1.5.2315.3.

 

This entry was posted in Messenger 7 Beta. Bookmark the permalink.

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s